Subject: Important information about your hotel reservation in Kansas City, MO (Itinerary #728-655-011-12)
From: "priceline.com" <[email-masked]>
To: <[email-masked]>
Date: Wed, 16 Jun 2010 06:57:01 -0400 (EDT)

Flights |

Hotels |

Cars |

Packages |
Cruises |

Tours & Attractions |

PriceBreakers

Sign-in |

My Profile |

My Trips |

Check your request |

Help

Thank you for booking your trip on priceline
This is a reminder for your priceline hotel reservation for Request Number 728-655-011-12 for check-in on June 21, 2010 in Kansas City, MO.

Please keep the following in mind when planning your travel:

A photo id and credit card are needed at check-in.

All rooms are booked for double occupancy (i.e. 2 adults) and accommodations for more than two adults are not guaranteed.

Reservation is guaranteed for arrival on the confirmed check-in date only. If you do not check-in on the first day of your reservation and you do not alert the hotel in advance, the remaining portion of your reservation will be canceled and you will not be entitled to a refund.

We recommend that you bring a copy of your itinerary/receipt to the hotel.Click here to view your itinerary

For additional important information to help you better plan your trip, please refer to the "Helpful Information" section below. Thanks again for using priceline and we hope you enjoy your trip!

Helpful Information

What do I need to bring to the hotel for check-in?
Can I add nights to my hotel reservation?
Can I add rooms to my hotel reservation?

Hotel Special Requests
Can I check-in early or late?
Can I change or cancel my hotel rooms?

Self help    Contact Us

Add a Hotel Night to Extend Your Savings

Extend Your Stay
Happy with the hotel we've selected for you? For the same great nightly rate, you can stay a little longer and kick back and relax.

Choose

Add a Rental Car to your Trip

Shop and compare Kansas City, MO rental cars

Economy Car - Save up to 40%
Room for: 2 adults, 2 children and 2 small suitcases.

Choose

Compact Car - Save up to 40%
Room for: 2 adults, 2 children, 1 large and 2 small suitcases.

Choose

Mid-Size Car - Save up to 40%
Room for: 2 adults, 2 children, 2 large and 2 small suitcases.

Choose

Full-Size Car - Save up to 40%
Room for: 4 adults, 2 large and 3 small suitcases.

Choose

MiniVan - Save up to 40%
Room for: 6 adults, 1 child, 3 large and 1 small suitcase.

Choose

Add Airport Parking

Airport Parking
Safe, reliable, door-to-door Reserve airport parking for your trip.

Add Ground Transportation

Kansas City Ground Transportation
SuperShuttle, the nation's leader in airport ground transportation, offers safe, reliable, door-to-door transportation to and from the airport and your hotel.

From: $18
Choose

Kansas City International Airport (MCI) Private Sedan Service

Rates are per Car (1-3 passengers) not per Person. Carmel, America’s leading Town Car dispatch service, is ready to provide you with fast, reliable, and inexpensive private transportation. For 25 years, Carmel has specialized in providing private and timely service to and from the airport at competitive prices with taxis.

Please select one (1) car for every three (3) passengers.

From: $60
Choose

Add Tours and Attractions to your Trip

Tours & Attractions
Choose from hundreds of sightseeing tours, activities and attractions that''ll make your next vacation even better.

View More Tours & Attractions

Responses to this e-mail will not go to a customer service representative.
To contact
our customer service team directly, please go to the

Help section of our website.

This e-mail was sent on 06/16/2010 @ 06:57:01 a.m.

to [email-masked]

(9671098005)